.limit-max-width{max-width: 1200px;margin-left: auto !important;margin-right:auto !important; }

/* shapes */
.homepage .container-banner.full-width,.container-bottom-a.full-width{position: relative;}
.homepage .container-banner.full-width::after, .container-bottom-a.full-width::after{
  content: "";
  position: absolute;
  left: 0;
  z-index: 2;
  display: block;
  background-size: 100% 100%;
  width: 100%;
  height: 120px;
}

/* top shape */
.homepage .container-banner.full-width::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 120' preserveAspectRatio='none'%3E%3Cpath fill='RGBA(255,255,255,1)' opacity='0.25' d='M0,120,1920,0,1920,120z' to-d='M0,120,1920,0,1920,120z' duration='1' delay='0'%3E%3C/path%3E%3Cpath fill='RGBA(255,255,255,1)' opacity='0.5' d='M0,120,1920,40,1920,120z' to-d='M0,120,1920,40,1920,120z' duration='1' delay='0.2'%3E%3C/path%3E%3Cpath fill='RGBA(255,255,255,1)' d='M0,122,0,120,1920,80,1920,122z' to-d='M0,122,0,120,1920,80,1920,122z' duration='1' delay='0.4'%3E%3C/path%3E%3C/svg%3E");
  bottom: 0;
}

/* bottom shape */
.container-bottom-a.full-width::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 120' preserveAspectRatio='none'%3E%3Cpath fill='RGBA(255,255,255,1)' opacity='0.25' d='M1920,0,0,120,0,0z' to-d='M1920,0,0,120,0,0z' duration='1' delay='0'%3E%3C/path%3E%3Cpath fill='RGBA(255,255,255,1)' opacity='0.5' d='M1920,0,0,80,0,0z' to-d='M1920,0,0,80,0,0z' duration='1' delay='0.2'%3E%3C/path%3E%3Cpath fill='RGBA(255,255,255,1)' d='M1920,-2,1920,0,0,40,0,-2z' to-d='M1920,-2,1920,0,0,40,0,-2z' duration='1' delay='0.4'%3E%3C/path%3E%3C/svg%3E");
  top: 0;
}

/* bottom a contact us */
.container-bottom-a{
  background: #f2f2f2;
  padding: 100px 0 25px;
}

.info-footer{
  display: flex;
  align-items: center;
  justify-content: center;
}

.info-footer .custom{
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* header */
.header{
  box-shadow: rgba(165, 158, 132, 0.18) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

/* footer */

footer.footer{margin-top:0 !important;}
.footer-after .copyrights{ display:flex; }

.footer .mod-elmenu .link-toggler, .footer .mod-elmenu .depth-ul-1 { display: none !important; }


.mod-finder label.finder{
  display: none;
}



.mod-finder button.btn-primary {
  text-indent: -9999px; /* Moves the text off-screen */
  position: relative;
}

.mod-finder button.btn-primary span {
  text-indent: 0; /* Resets text-indent for the icon */
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); /* Centers the icon */
}

.mod-finder .input-group .btn-primary {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* slider css */

#slider-outer{
  height:60vh;
}

#slider-outer .slider-outer{
  height: 100%;
}

#slider-outer .slider-title{
  font-size: 2.5rem;
   display:flex; 
}

#slider-outer .slider-subtitle{
  font-size: 1.5rem;
   display:flex; 
}

#slider-outer .slider-item,
#slider-outer .slider-image{
  width:100%;
  height:100%;
}

#slider-outer .slider-image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#slider-outer .slider-item {
 position: relative;
 display: flex;
 align-items: center;
 justify-content: center;
 flex-direction: column;
 color: #fff;
 text-shadow: 1px 1px 1px #000, 3px 3px 5px #0f0f0f;
}

#slider-outer .slider-image {
 position: absolute;
 z-index: -1;
 top: 0;
 left: 0;
}

#slider-outer .slider-image::before {
 display: block;
 content: "";
 background: #0000001a;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}


/* info top */
.info-top a{
  display:flex;
  flex-direction:row;
  flex-wrap:nowrap;
  align-items:center;
  transition:all 0.15s linear;
}

.info-top a:hover,
.header-line2-center .link-toggler{
	filter:invert(69%) sepia(16%) saturate(424%) hue-rotate(9deg) brightness(84%) contrast(89%);
}

.info-top a img {
 width: 18px;
 margin-right: 3px;
}

.info-offcanvas a span.d-none,
.info-footer a span.d-none{
  display:block !important;

}

.info-offcanvas .info-top{
  display: flex;
  justify-content: center;
}

.header-line1-outer{
align-items: center;
font-size: 0.95rem;
}

/* blog */
.blog-item h2{ font-weight:400; }

/* Custom Button */
.custom-button{
  display: inline-block;
  background: #A0987D;
  color: white !important;
  padding: 16px 32px;
  margin: 4px 2px;
  transition: all 0.2s linear;
}

.custom-button.blue{
  background: #0063b4;
}

.custom-button:hover {
  background-color: #81795c;
  color: white;
}

.btn-primary {
 border-radius: 0;
}



/* Mobile - Tablet Screens */

@media screen and (max-width: 992px) {
  .site-grid {
    grid-template-areas:
      ". banner banner banner banner ." 
      ". top-a  top-a  top-a  top-a  ." 
      ". top-b  top-b  top-b  top-b  ." 
      ". comp   comp   comp   comp   ." 
      ". side-l side-l side-l side-l ." 
      ". side-r side-r side-r side-r ." 
      ". bot-a  bot-a  bot-a  bot-a  ." 
	  ". bot-b  bot-b  bot-b  bot-b  .";
  }
  
  .custom-button{
    width: 100%;
    text-align: center;
  }

  #slider-outer .slider-title{
    font-size: 1.5rem;
  }

  #slider-outer .slider-subtitle{
    font-size: 1rem; 
  }

  .footer-after .footer-menu .el-hor-dropdown.depth-ul-0{    
    display: flex; 
    flex-direction: column;
    align-content: center;
    text-align:center;
  }
  
	.footer-after .copyrights{
    display: flex;
    flex-direction: column;
    align-items:center;
    text-align:center;
    margin-top: 10px;
  }
  
  .container-banner .slider-title{
  	font-size: 200%;
  	flex-direction: column;
    align-items:center;
    text-align:center;
  }

  .container-banner .slider-subtitle{
    font-size: 120%;
  	flex-direction: column;
    align-items:center;
    text-align:center;
    flex-direction: row
  }
  
  .mod-breadcrumbs.breadcrumb { text-align:center; }

  .mod-finder{
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
  }
  .mod-finder .input-group,
  .mod-finder input{
    height: calc(var(--header-first-row-height) * 1px);
  }

  .scrolled_header .mod-finder{
    top:-10px;
  }
}